Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-51197

Auto-Installation does not work if latest build-tools are an RC version

    XMLWordPrintable

    Details

    • Similar Issues:
    • Released As:
      3.1

      Description

      The Plugin fails to installs the build-tools if a rc version exists: eg 'build-tools;28.0.0-rc1'.

      The Plugins tries to install the build-tools in version "28.0.0", so the rc1 suffix is ignored.

      Expected behavior: No Release-Candidate versions shall be installed.

        Attachments

          Activity

          There are no comments yet on this issue.

            People

            Assignee:
            nfalco Nikolas Falco
            Reporter:
            redeamer Michael Musenbrock
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: